%========================================================
%   Spike sorting Experiment 1 - session 2
%   
%   Pereira et al., 2021, 
%   Evidence accumulation determines perceptual 
%       consciousness and monitoring
%      
%   Michael Pereira <michael.pereira@univ-grenoble-alpes.ch>
%   7 Dec 2020
%========================================================

% This file contains a structure array (one item per channel)
% containing "thr": the osort threshold in standard deviations
% (must be precomputed in osort, see README), a cell array of 
% cluster IDs and a corresponding array indicating whether we 
% consider the cluster as single- or multi-unit
%
% for example, if for channel 1 with a threshold of 5, we 
% considered clusters 802 and 803 as one single unit, and 
% cluster 1023 as a multiunit, the sort structure would be the 
% following: 
%   sort(1).thr = 5;
%   sort(1).clust = {[802,803],1023};
%   sort(1).single = [1, 0];
function sort = sort_e1s2()
sort(1).thr = 5;
sort(1).clust = {2255};
sort(1).single = [1];
sort(2).thr = 5;
sort(2).clust = {1020};
sort(2).single = [1];
sort(3).thr = 5;
sort(3).clust = {873};
sort(3).single = [1];
sort(4).thr = 5;
sort(4).clust = {1668};
sort(4).single = [1];
sort(5).thr = 5;
sort(5).clust = {[317,498,685,716,723,824,907,923,929,949]};
sort(5).single = [1];
sort(6).thr = NaN;
sort(6).clust = {};
sort(6).single = [];
sort(7).thr = NaN;
sort(7).clust = {};
sort(7).single = [];
sort(8).thr = 4;
sort(8).clust = {4243};
sort(8).single = [0];
sort(9).thr = 5;
sort(9).clust = {2844,3019};
sort(9).single = [0,0];
sort(10).thr = 5;
sort(10).clust = {326};
sort(10).single = [1];
%
sort(11).thr = 5;
sort(11).clust = {6472,6588,[6559,6616]};
sort(11).single = [0,1,0]; %2
sort(12).thr = NaN;
sort(12).clust = {};
sort(12).single = [];
sort(13).thr = 5;
sort(13).clust = {[575,581]};
sort(13).single = [0];
sort(14).thr = NaN;
sort(14).clust = {};
sort(14).single = [];
sort(15).thr = NaN;
sort(15).clust = {};
sort(15).single = [];
sort(16).thr = NaN;
sort(16).clust = {};
sort(16).single = [];
sort(17).thr = 5;
sort(17).clust = {5002,4802,[2668,4609,4837,4924,4949]};
sort(17).single = [1 0 0];%1
sort(18).thr = 5;
sort(18).clust = {2682,2684};
sort(18).single = [1,1];
sort(19).thr = NaN;
sort(19).clust = {};
sort(19).single = [];
sort(20).thr = NaN;
sort(20).clust = {};
sort(20).single = [];
%
sort(21).thr = 5;
sort(21).clust = {5187,5571,5549,5563};
sort(21).single = [1,1,1,1]; % 4
sort(22).thr = 6;%5;
sort(22).clust = {[6399,5846],[6498,6527],6479,6548};%{6635,[6862,6876],6880,6909};
sort(22).single = [1,1,0,0];%[1,1,0,0];
sort(23).thr = 6;
sort(23).clust = {[2366,2390,2394]};
sort(23).single = [0];
sort(24).thr = 5;
sort(24).clust = {4271,[7206,7220,7240],7272,7269};
sort(24).single = [1,1,0,1];
sort(25).thr = 5;
sort(25).clust = {[5148,5450],5468,5850};
sort(25).single = [1,1,0];
sort(26).thr = 5;
sort(26).clust = {[5465,5509,5518],5363};
sort(26).single = [0,0];
sort(27).thr = 5;
sort(27).clust = {2173};
sort(27).single = [0];
sort(28).thr = 5;
sort(28).clust = {7245,7319,7321};
sort(28).single = [0,1,1];
sort(29).thr = 5;
sort(29).clust = {4946,[4959 4966],5040};
sort(29).single = [0,1,1];
sort(30).thr = 5;
sort(30).clust = {[4435,4461]};
sort(30).single = [0];
%
sort(31).thr = 5;
sort(31).clust = {5094,5192,[5297,5346]};
sort(31).single = [1,0,0];
sort(32).thr = 5;
sort(32).clust = {4106,[4117,4045,4050,3794],4115};
sort(32).single = [0,1,0];
sort(33).thr = NaN;
sort(33).clust = {};
sort(33).single = [];
sort(34).thr = NaN;
sort(34).clust = {};
sort(34).single = [];
sort(35).thr = 5;
sort(35).clust = {987};
sort(35).single = [1];
sort(36).thr = NaN;
sort(36).clust = {};
sort(36).single = [];
sort(37).thr = 5;
sort(37).clust = {[2129,2172,2104]};
sort(37).single = [1]; % 1
sort(38).thr = 5;
sort(38).clust = {[2332,2346,2423],2355,2465};
sort(38).single = [1,1,1];
sort(39).thr = 5;
sort(39).clust = {438};
sort(39).single = [1];
sort(40).thr = NaN;
sort(40).clust = {};
sort(40).single = [];
%
sort(41).thr = 5; % positive
sort(41).clust = {};
sort(41).single = [];
sort(42).thr = 5;
sort(42).clust = {443};
sort(42).single = [1];
sort(43).thr = 5;
sort(43).clust = {4420,4472};
sort(43).single = [1,1];
sort(44).thr = NaN;
sort(44).clust = {};
sort(44).single = [];
sort(45).thr = 5;
sort(45).clust = {[712,749]};
sort(45).single = [1];
sort(46).thr = 5;
sort(46).clust = {[602,610]};
sort(46).single = [1];
sort(47).thr = 6;
sort(47).clust = {3432,[2602,3194,3258],3426};
sort(47).single = [1,1,1];
sort(48).thr = 5;
sort(48).clust = {1471};
sort(48).single = [1];
sort(49).thr = 5;
sort(49).clust = {[4616,4470,4455]};
sort(49).single = [1];
sort(50).thr = 5;
sort(50).clust = {};
sort(50).single = [];
%
sort(51).thr = 5;
sort(51).clust = {[3082,3164,3164]};
sort(51).single = [1];
sort(52).thr = NaN;
sort(52).clust = {};
sort(52).single = [];
sort(53).thr = 5;
sort(53).clust = {[3038,3141,3102,3144]};
sort(53).single = [1]; % 1
sort(54).thr = NaN;
sort(54).clust = {};
sort(54).single = [];
sort(55).thr = NaN;
sort(55).clust = {};
sort(55).single = [];
sort(56).thr = NaN;
sort(56).clust = {};
sort(56).single = [];
sort(57).thr = 6;
sort(57).clust = {819};
sort(57).single = [1];
sort(58).thr = 6;
sort(58).clust = {1077};
sort(58).single = [1];
sort(59).thr = 5;
sort(59).clust = {782};
sort(59).single = [0];
sort(60).thr = 6;
sort(60).clust = {[2649,2769,2792]};
sort(60).single = [1]; % 1
%
sort(61).thr = 5;
sort(61).clust = {[5301,5452,5485]};
sort(61).single = [0];
sort(62).thr = NaN;
sort(62).clust = {};
sort(62).single = [];
sort(63).thr = 5;
sort(63).clust = {664};
sort(63).single = [0];
sort(64).thr = 5;
sort(64).clust = {566};
sort(64).single = [1];
sort(65).thr = NaN;
sort(65).clust = {};
sort(65).single = [];
sort(66).thr = NaN;
sort(66).clust = {};
sort(66).single = [];
sort(67).thr = NaN;
sort(67).clust = {};
sort(67).single = [];
sort(68).thr = 5;
sort(68).clust = {2015};
sort(68).single = [1];
sort(69).thr = 5;
sort(69).clust = {8975,9147,9610,9631};
sort(69).single = [0,1,1,1];
sort(70).thr = 4;
sort(70).clust = {3652,3692,3711};
sort(70).single = [1,1,0];
%
sort(71).thr = 5;
sort(71).clust = {6139,6214,6492,[6537,6566]};
sort(71).single = [1,1,1,0];
sort(72).thr = 5;
sort(72).clust = {1585};
sort(72).single = [1];
sort(73).thr = 5;
sort(73).clust = {[5088,5731,6180],[5874,5997, 6175]};
sort(73).single = [1,0];
sort(74).thr = NaN;
sort(74).clust = {};
sort(74).single = [];
sort(75).thr = 5;
sort(75).clust = {4661,4650,[4653,4629]};
sort(75).single = [1,1,0];
sort(76).thr = 5;
sort(76).clust = {[2109,3041],3013,3110};
sort(76).single = [1,1,1];
sort(77).thr = 5;
sort(77).clust = {5791,6044,6073};
sort(77).single = [1,0,1];
sort(78).thr = 5;
sort(78).clust = {[424,435,4878,673,777,1179,1381,1389,1453,1464,1529,1586,1602,1614,1629,1634,1636],1629};
sort(78).single = [1,1];
sort(79).thr = 5;
sort(79).clust = {[4984,4993],[4061,4470,4841,4870,4954]};
sort(79).single = [0,1];
sort(80).thr = 5;
sort(80).clust = {[899,1012,1014]};
sort(80).single = [1];
%
sort(81).thr = 5;
sort(81).clust = {[3630,3681,3693],3705};
sort(81).single = [1,1];
sort(82).thr = 5;
sort(82).clust = {[408,446]};
sort(82).single = [1];
sort(83).thr = 5;
sort(83).clust = {[3703,4822],[4920,4933]};
sort(83).single = [0,0];
sort(84).thr = 5;
sort(84).clust = {[2321,2339]};
sort(84).single = [1];
sort(85).thr = 5;
sort(85).clust = {[891,937,973]};
sort(85).single = [0];
sort(86).thr = NaN;
sort(86).clust = {};
sort(86).single = [];
sort(87).thr = NaN;
sort(87).clust = {};
sort(87).single = [];
sort(88).thr = 5;
sort(88).clust = {[3193,3166],[3196,3229]};
sort(88).single = [1,1]; % 2
sort(89).thr = 5;
sort(89).clust = {[3799,3954,3993],[4015,4017,4032,4034]};
sort(89).single = [1,0];
sort(90).thr = 5;
sort(90).clust = {[2399,2413]};
sort(90).single = [1];  %1
%
sort(91).thr = NaN;
sort(91).clust = {};
sort(91).single = [];
sort(92).thr = 5;
sort(92).clust = {[1575,1668],[1611,1657]};
sort(92).single = [0,1];
sort(93).thr = 5;
sort(93).clust = {3683,[3671,3706],3752};
sort(93).single = [1,0,1]; %1
sort(94).thr = 5;
sort(94).clust = {6643,[6642,6648,6689,6745]};
sort(94).single = [1,0];
sort(95).thr = 5;
sort(95).clust = {6334,6545,6567};
sort(95).single = [1,0,0];
sort(96).thr = 5;
sort(96).clust = {[5024,5026]};
sort(96).single = [0];
